
Member Nodes - MNDeployment #4286

TERN (Terrestrial Ecosystem Research Network) - Australia

2014-02-21 15:10 - Laura Moyers

Status: Dup-Closed Start date: 2014-05-19

Priority: Normal Due date: 2015-07-31

Assignee: Laura Moyers % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: -27.50 MN_Date_Online:  

Longitude: 153.01 Name:  

MN Description: The Terrestrial Ecosystem Research

Network (TERN) connects ecosystem

scientists and enables them to collect,

contribute, store, share and integrate

data across disciplines.

Logo URL:  

Base URL: http://www.tern.org.au/ Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack: various Version:  

Description

TERN-Australia is a network of networks similar to LTER and KNB.  It has a Data Discovery Portal for discovering and accessing

data at its partner networks.

POCs: Alison Specht a.specht@uq.edu.au

Siddeswara Guru s.guru@uq.edu.au

Currently in conversations about how TERN wishes to participate with DataONE with several technical and administrative questions

to address.  Tier TBD.

Related issues:

Related to Member Nodes - MNDeployment #3182: ORNL Data Centers member nodes Closed 2012-09-05

History

#1 - 2014-03-06 03:13 - Laura Moyers

As of 4 March, we are drafting a MOU which identifies 5 main focus areas for the TERN/DataONE collaboration.  Intent is to firm this up the first half

of 2014 with development activities on at least the first two focus areas anticipated for the second half of 2014 (all subject to change depending on

MOU discussions, etc.).

#2 - 2014-03-25 15:46 - Ben Leinfelder

Recent communication revealed that they are running 3 Metacat instances. Could target more MNs - might be a separate tracker if we pursue them

independently.

http://www.tern-supersites.net.au/knb/

http://isrrepository.n2o.net.au/knb/

http://www.ltern.org.au/knb/ (long term data, sparsely populated)

Additional POC:

Ivan Hanigan

Data Portal Project Manager / Data Analyst

Long Term Ecological Research Network (ANU)

and Australian SuperSite Network (JCU)

E: ivan.hanigan@anu.edu.au
#3 - 2014-05-19 12:41 - Bruce Wilson

- Target version set to In Progress

- Start date set to 2014-05-19

- Due date set to 2015-07-31

#4 - 2015-04-01 02:19 - Laura Moyers

- Target version deleted (In Progress)

- Status changed from Planning to Dup-Closed

Work to accomplish this effort is found under https://redmine.dataone.org/issues/6544, TERN Australia (powered by AEKOS).
